Python question- what packages can I NOT use?

hello again

I need to find out which packages cannot be used in python or installed by PIP

thanks